Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
ADAPT_TEMPLATES_STRUCT Struct Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

INT_TEMPLATES | Templates
int | NumNonEmptyClasses
uinT8 | NumPermClasses
uinT8 | dummy [3]
ADAPT_CLASS | Class [MAX_NUM_CLASSES]

## Detailed Description

Definition at line 75 of file adaptive.h.

## Member Data Documentation

ADAPT_CLASS ADAPT_TEMPLATES_STRUCT::Class[MAX_NUM_CLASSES]

Definition at line 81 of file adaptive.h.

uinT8 ADAPT_TEMPLATES_STRUCT::dummy[3]

Definition at line 80 of file adaptive.h.

int ADAPT_TEMPLATES_STRUCT::NumNonEmptyClasses

Definition at line 78 of file adaptive.h.

uinT8 ADAPT_TEMPLATES_STRUCT::NumPermClasses

Definition at line 79 of file adaptive.h.

INT_TEMPLATES ADAPT_TEMPLATES_STRUCT::Templates

Definition at line 77 of file adaptive.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h